
/******************************************************************************/
/*                                    compEtape                               */
/******************************************************************************/

.compEtape {

width:650px;
clear:both;
 margin-top: 19px;
 margin-bottom:20px;

}




#pageAccueil .compEtape {
	background:#fff;
	width:623px;
	display:none;
}

.compEtape .headerComposants {
	background: url("../image/etape.png") no-repeat scroll left 0 #F2F2F2;
    height: 60px;
    width: 725px;
	margin:0 auto;
	
}
#pageEtape1 .compEtape .headerComposants {
}
#pageEtape2 .compEtape .headerComposants {
    background-position: 0px -70px;
	
}
#pageEtape3 .compEtape .headerComposants {
    background-position: 0 -132px;
	
}
#pageEtape4 .compEtape .headerComposants,
#pageReservation .compEtape .headerComposants {
    background-position: 0 -201px;
 	margin-bottom:20px;
}

.ligneEtapeDesc,
.ligneEtapeNom{
	display:block;

}

#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4,
#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3,
#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2,
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4,
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3, 
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
    display:none;
}


#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4,
#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3,
#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2,
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4,
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3,
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 {
    display:none;
}

/**Etape2**/
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1
{
    display:none;
}

#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1
{
    display:none;
}

/** Etape3**/
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1
{
    display:none;
}

#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1
{
    display:none;
}

/** Etape3**/
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1
{
    display:none;
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1
{
    display:none;
}


.compEtape .headerComposants .footerComposants {
}
.compEtape .headerComposants .footerComposants .contentComposants {
}

.compEtape .headerComposants .footerComposants .contentComposants .topContentComposants {
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants {
	padding: 10px 0 0;
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom {

}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom div {
    float: left;
    padding-top: 7px;
}

#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom div {
    float: left;
    padding-top: 6px;
}

#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom div {
    float: left;
    padding-top: 6px;
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom div {
    float: left;
    padding-top: 4px;
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom div span {
    font-size: 18px;

    
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 {
    color:#000;
    padding-left: 76px;
}

#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 {
	color:#909090;
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 .etapeNom {
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 .etapeNom {
	color:#909090;
}
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 .etapeNom {
	color:#909090;
}


#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
    padding-left: 82px;
	
   	color:#909090;
}



.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
    padding-left: 195px;	
   	color:#909090;
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
    padding-left: 83px;
   	color:#909090;
}

#langageEN .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
    padding-left: 110px;
   
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 .etapeNom {
	
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 {
    padding-left: 218px;
	
    	color:#909090;
}
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 {
    padding-left: 315px;
    	color:#909090;
}




#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 {
    padding-left: 85px;

    	color:#909090;
}



#langageEN .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 {
    padding-left: 111px;
    
}


.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 .etapeNom {
}

#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 {
    padding-left: 87px;
	    	color:#909090;
}


.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 {
    padding-left: 424px;
	
    	color:#909090;
}




.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom {
}

#langageEN .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom {
	padding:8px;
}

#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 .etapeNom,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 .etapeNom,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 .etapeNom,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom,
#pageReservation .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom {
    color: #fffdee;
    font-size: 18px;
	font-family: Helvetica,Arial, sans-serif;
	font-weight:bold;
}

/******************************************************/

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc {
    clear:both;
	
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc div {
    float: left;
    
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc div span {
    font-size: 9px;
    color:#909090;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 {
     padding-left: 77px;
	   line-height: 7px;
	
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc {
	color:#000;
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc {
	color:#909090;
}


.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 {
    padding-left: 196px;

}




#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 .etapeDesc {

color:#909090;
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 .etapeDesc {
	color:#909090;
}

color:#44190A;
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 .etapeDesc {
	color:#5E270C;
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 {
    padding-left: 97px;
	   line-height: 7px;

}

#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 {
    padding-left: 316px;
	   line-height: 7px;
	
}


.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 .etapeDesc {
	color:#909090;
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 .etapeDesc {
	color:#909090;
}

#langageEN .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 .etapeDesc {
	padding-left:15px;
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 {
    overflow: hidden;
    padding-left: 425px;
    float:left;
	width: 130px;
}


.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc {
	color:#909090;
}

#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc {
	color:#909090;
}



#langageEN .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc {
	padding:5px;
}


#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 .etapeDesc,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 .etapeDesc,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc,
#pageReservation .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc {
color: #fffdee;
  
    font-size: 9px;
    font-weight: normal
}

.compEtape .headerComposants .footerComposants .contentComposants .bottomContentComposants {
}
